{
  "name": "sat-mtl-metalab-presentation-2022-LivePose-ACM-VRST",
  "version": "0.0.1",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "reveal-md presentation.md --static build --static-dirs=images && cp *.json build",
    "dev": "reveal-md presentation.md -w --disable-auto-open -p 1948",
    "pdf": "DEBUG=reveal-md reveal-md presentation.md --print presentation.pdf --print-size 1024x768"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:sat-mtl/metalab/presentation/2022-LivePose-ACM-VRST.git"
  },
  "author": "Christian Frisson",
  "license": "ISC",
  "devDependencies": {
    "reveal-md": "^5.3.4"
  },
  "dependencies": {
    "reveal.js-plugins": "^4.1.5"
  }
}
